<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style.css">
    <script defer src="./script.js"></script>
</head>
<!-- <div class="preloader">
        <div></div>
        <div></div>
    </div> -->

<body>
    <header class="header__fix">
        <div>
            <a href="#"><img src="./rs/logo.png" alt="logo-rs"></a>
        </div>
        <ul class="list_category">
            <li class="header__li_text"><a href="#">МОТОШКОЛА</a></li>
            <li class="header__li_text">МОТО-МАГАЗИН</li>
            <li class="header__li_text">СТО</li>
            <li class="header__li_text">ЕВАКУАТОР</li>
            <li class="btn"><button class="btn__header">залишити заявку</button></li>
            <li><select name="sel_region" id="select__region">
                    <p>Київ</p>
                    <ul>
                        <li>Херсон</li>
                        <li>Кривий ріг</li>
                        <li>харків</li>
                    </ul>
                </select></li>
        </ul>
    </header>

</body>

</html>